@font-face{
  font-family: 'Raleway';
  src: url(font/Raleway-VariableFont_wght.ttf);
}

*{
  background-color: #1C1C1C;
}

body {
  background: #1C1C1C;
  color: #FFF;
  font-family: 'Raleway', "Arimo" ,"Roboto";
  font-style: normal;
  font-weight: 500;
  text-transform: uppercase;
  padding: 0rem;
  letter-spacing: 0.5px;
  margin: 0;
  height: 100%;
}

main {
  background: #1C1C1C;
  padding-top: 1%;
  display: flex;
  padding-left: 10%;
  min-height: 100%;
  position: relative;
}

footer {
  background-color: #1C1C1C;
  color: #FFF;
  padding-right: -12px;
}


/* menu */

.nav-item{
  color: #FFF;
}

.video button {
  width: 21.8125rem;
  height: 4.0625rem;
  border-radius: 5px;
  background-color: #49B748;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25) inset;
  z-index: 100000;
  position: absolute;
}

.video a{
  color: #FFF;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  font-size: 1.5rem;
  font-family: 'Raleway', "Arimo" ,"Roboto";
  background-color: transparent;
  font-weight: 500;
  text-decoration: none;
}

/* menu principal*/

.bside {
  display: flex;
  align-items: flex-end;
  margin-left: 25rem;
  columns: 3;
  margin-top: 5rem;
}


.main-desktop{
  margin-bottom: 2.5rem;
}

/* aménagement */

.amenagement {
  position: relative;
  display: flex;
  aspect-ratio: 1;
  width: 300px;
  max-width: 100%;
  justify-content: center;
  align-items: center;
  margin-right: 9.4rem;
  transition: transform 0.5s ease;

}

.amenagement:hover {
  -ms-transform: scale(1.3);
  /* IE 9 */
  -webkit-transform: scale(1.3);
  /* Safari 3-8 */
  transform: scale(1.3);
}

.amenagement a {
  position: absolute;
  font-size: 1.5rem;
  text-decoration: none;
  color: #FFF;
  z-index: 2;
}

.desktop-amen {
  display: flex;
  position: relative;
  height: 100%;
  width: 100%;
  z-index: 2;
}

.mobile-amen {
  display: none;
}

/*communication*/

.communication {
  position: relative;
  display: flex;
  aspect-ratio: 1;
  width: 200px;
  max-width: 100%;
  justify-content: center;
  align-items: center;
  transition: transform 0.5s ease;

}

.communication img {
  display: flex;
  position: relative;
  height: 100%;
  width: 100%;
  z-index: 2;
}

.communication a {
  position: absolute;
  font-size: 0.9rem;
  text-decoration: none;
  color: #FFF;
  z-index: 2;
}


.communication:hover {
  -ms-transform: scale(1.3);
  /* IE 9 */
  -webkit-transform: scale(1.3);
  /* Safari 3-8 */
  transform: scale(1.3);
}



.desktop-comm {
  display: flex;
  position: relative;
  height: 100%;
  width: 100%;
  z-index: 2;
}

/*Projet*/

.projet {
  position: relative;
  display: flex;
  aspect-ratio: 1;
  width: 150px;
  max-width: 100%;
  justify-content: center;
  align-items: center;
  margin-left: 43.75rem;
}

.projet img {
  display: flex;
  position: relative;
  height: 100%;
  width: 100%;
  z-index: 2;

}

.projet a {
  background-color: transparent ;
  text-align: center;
  position: absolute;
  color: #FFF;
  text-decoration: none;
  font-size: 1.5rem;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  z-index: 2;
}

.desktop-projet {
  display: flex;
  position: relative;
  height: 100%;
  width: 100%;
  z-index: 2;
}


/*industrie*/

.indus {
  position: relative;
  display: flex;
  aspect-ratio: 1;
  width: 150px;
  max-width: 100%;
  justify-content: center;
  align-items: center;
  margin-left: 53.2rem;
  transition: transform 0.5s ease;
}

.indus img {
  display: flex;
  position: relative;
  height: 100%;
  width: 100%;
  z-index: 2;
}

.indus a {
  text-align: center;
  position: absolute;
  color: #FFF;
  text-decoration: none;
  font-size: 0.9rem;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  z-index: 2;
}


.indus:hover {
  -ms-transform: scale(1.3);
  /* IE 9 */
  -webkit-transform: scale(1.3);
  /* Safari 3-8 */
  transform: scale(1.3);
}


.indus-projet {
  display: flex;
  position: relative;
  height: 100%;
  width: 100%;
  z-index: 2;
}

/* Responsive styles */

/* 
  ##Device = Desktops
*/

@media (min-width: 1681px) {

  /* CSS */
  .img-header {
    margin-bottom: 12rem;
    z-index: 10000;
    background-color: #1C1C1C;
  }

  .img-header-mobile {
    display: none;
  }

  .main-mobile {
    display: none;
  }

}

/* 
  ##Device = Laptops, Desktops
*/

@media (min-width: 1024px) and (max-width: 1680px) {

  /* CSS */
  /*changement main*/

  main {
    position: relative;
    background-color: #1C1C1C;
  }

  .img-header {
    margin-bottom: 12rem;
  }

  .main-mobile {
    display: none;
  }

  .img-header-mobile {
    display: none;
  }

  .bside {
    padding: 0;
    left: 0;
    margin-left: 2.5rem;
    margin-top: 0;
  }

  .amenagement {
    width: 200px;
    margin-right: 7.8rem;
  }

  .amenagement a {
    font-size: 1rem;
  }

  .communication {
    width: 150px;
  }

  .communication a {
    font-size: 0.6rem;
  }

  .projet {
    width: 120px;
    margin-left: 15.1rem;
  }

  .projet a {
    font-size: 1rem;
  }

  .indus {
    width: 120px;
    margin-left: 22.7rem;
  }

  .indus a {
    font-size: 0.6rem;
  }

}

/* 
  ##Device = Tablets, Ipads (landscape)
*/

@media (min-width: 768px) and (max-width: 1024px) {

  /* CSS */
  /*changement main*/

  body {
    position: relative;
    min-height: 100vh;
  }

  main {
    padding-bottom: 2.5rem;
    position: relative;
    display: flex;
    flex-direction: column;
    margin-left: auto;
    margin-right: auto;
    
  }

  .img-header {
    margin-bottom: 1rem;
    background-color: #1C1C1C;
  }

  .main-mobile {
    display: none;
  }

  .img-header-mobile {
    display: none;
  }

  .video button {
    margin-top:  450px;
  }

  .bside {
    padding: 0;
    left: 0;
    margin-left: 2.5rem;
    margin-top: 0;
  }

  .amenagement {
    width: 200px;
    margin-right: 7.8rem;
  }

  .amenagement a {
    font-size: 1rem;
  }

  .communication {
    width: 150px;
  }

  .communication a {
    font-size: 0.6rem;
  }

  .projet {
    width: 120px;
    margin-left: 15.1rem;
  }

  .projet a {
    font-size: 1rem;
  }

  .indus {
    width: 120px;
    margin-left: 22.7rem;
  }

  .indus a {
    font-size: 0.6rem;
  }

} 

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
*/

@media (min-width: 0px) and (max-width: 767px) {
  
  main {
    padding-left: 8rem;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-items: center;
    justify-content: center;
  }

  .img-header-mobile {
    margin-top: 2rem;
    justify-content: center;
    z-index: 10000;
    background-color: #1C1C1C;
  }

  .img-header {
    display: none;
  }

  .video button {
    display: none;
  }

  .main-desktop {
    display: none;
  }

  .amenagement-m {
    position: relative;
    display: flex;
    aspect-ratio: 1;
    width: 150px;
    max-width: 100%;
    justify-content: center;
    align-items: center;
  }

  .amenagement-m img {
    display: flex;
    position: relative;
    width: 200%;
    background-color: #1C1C1C;
    z-index: 2;

  }

  .amenagement-m a {
    text-align: center;
    position: absolute;
    color: #FFF;
    text-decoration: none;
    font-size: 1.2rem;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    z-index: 2;
  }

  .communication-m {
    position: relative;
    display: flex;
    aspect-ratio: 1;
    width: 150px;
    max-width: 100%;
    justify-content: center;
    align-items: center;
  }

  .communication-m img {
    display: flex;
    position: relative;
    width: 200%;
    background-color: #1C1C1C;
    z-index: 2;
  }

  .communication-m a {
    text-align: center;
    position: absolute;
    color: #FFF;
    text-decoration: none;
    font-size: 1.2rem;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    z-index: 2;
  }

  .indus-m {
    position: relative;
    display: flex;
    aspect-ratio: 1;
    width: 150px;
    max-width: 100%;
    justify-content: center;
    align-items: center;
  }

  .indus-m img {
    display: flex;
    position: relative;
    width: 200%;
    background-color: #1C1C1C;
    z-index: 2;
  }

  .indus-m a {
    text-align: center;
    position: absolute;
    color: #FFF;
    text-decoration: none;
    font-size: 1.2rem;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    z-index: 2;
  }

  .projet-m {
    position: relative;
    display: flex;
    aspect-ratio: 1;
    width: 150px;
    max-width: 100%;
    justify-content: center;
    align-items: center;
  }

  .projet-m img {
    display: flex;
    position: relative;
    width: 200%;
    background-color: #1C1C1C;
    z-index: 2;
  }

  .projet-m a {
    text-align: center;
    position: absolute;
    color: #FFF;
    text-decoration: none;
    font-size: 1.2rem;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    z-index: 2;
  }
}